Error

two or more packages specified (libedata-book-1.2-20 libsane-extras)